// Copyright: (c) 2020-2021, VTK Gent vzw
// GNU Affero General Public License v3.0+ (see COPYING or https://www.gnu.org/licenses/agpl-3.0.txt)

// Font
$body-font-family: 'Montserrat';
$title-font: 'Montserrat';

// Colors
$background: #fbfbfd;
$primary: #111b47;
$secondary: #7d8298;
$secondary-light: lighten($secondary, 10%);
$secondary-background: rgba($secondary, 0.2);
$accent: #e74c3c;
$card-background: #eeeeee;

// Border radius
$border-radius: 8px;

// Maximum width of screen content
$max-content-width: 1250px;

// Include Vuetify variables
@import '~vuetify/src/styles/styles.sass';
